## ldapjdk 5.0.0+dfsg1

=== .copr/Makefile ===
srpm:
	dnf install -y git
	./build.sh --with-timestamp --with-commit-id srpm
	if [[ "${outdir}" != "" ]]; then \
	    mv ${HOME}/build/ldapjdk/SRPMS/* ${outdir}; \
	fi
