## ldapjdk 4.18+dfsg1

=== debian/changelog ===
ldapjdk (4.18+dfsg1-1) unstable; urgency=medium

  * Repackage the tarball, with bundled jars removed.
  * rules: Add get-orig-source target.
  * control, rules: Migrate to dh, javahelper and upstream build.xml.
  * ldapjdk-jarnamefix.patch: Find the right jss jar.
  * Added a classpath file.
  * Delete old cruft.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 17 Oct 2014 01:52:27 +0300

ldapjdk (4.18-6) unstable; urgency=medium

  * control: Bump policy to 3.9.6, no changes.
  * Use debhelper 9.
  * rules: Use bytecode format 1.5. (LP: #1049788)
  * rules: use dh_prep instead of dh_clean -k.
  * control: Update my email.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 10 Oct 2014 00:30:39 +0300

ldapjdk (4.18-5) unstable; urgency=low

  [ Timo Aaltonen ]
  * control: Change the VCS header to point to the git repository.

  [ Ghe Rivero ]
  * Updated JAVA_HOME path
  * Build-depends on default-jdk

 -- Ghe Rivero <ghe@debian.org>  Wed, 27 Jun 2012 19:12:27 +0200
