=== debian/control ===
Source: ldapjdk
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michele Baldessari <michele@acksyn.org>,
	   Ghe Rivero <ghe@debian.org>,
	   Timo Aaltonen <tjaalton@debian.org>
Priority: optional
Build-Depends:
 ant,
 debhelper (>= 9),
 javahelper,
Build-Depends-Indep:
 default-jdk,
 libjss-java,
 liboro-java,
Standards-Version: 3.9.6
Vcs-Git: git://git.debian.org/git/pkg-fedora-ds/ldapjdk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fedora-ds/ldapjdk.git
Homepage: http://www.mozilla.org/directory/javasdk.html

Package: libldap-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Netscape Directory SDK for Java
 The Netscape Directory SDK for Java includes the LDAP Java classes,
 which you use to build LDAP clients. The LDAP Java classes allow you
 to write applets and applications that can connect to LDAP servers
 and perform standard LDAP operations (for example, you can search
 for entries or add, update, or delete entries).
