## ldapjdk 4.19+dfsg1

=== debian/changelog ===
ldapjdk (4.19+dfsg1-1) unstable; urgency=medium

  * New upstream version.
    - ldapjdk-jarnamefix.patch dropped, upstream
    - copyright, rules: Fix paths, the directory layout changed
  * Add a patch from Fedora to add getter methods for JDAPFilter.
  * control: Drop Michele Baldessari and Ghe Rivero from uploaders,
    update VCS urls and move under pkg-freeipa.
  * control: Bump policy to 4.1.2.
  * copyright: Rewrite as format 1.0.
  * Bump debhelper to 10.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 13 Dec 2017 18:14:47 +0200
