=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: ldapjdk
 Section: java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Michele Baldessari <michele@acksyn.org>,
-	   Ghe Rivero <ghe@debian.org>,
-	   Timo Aaltonen <tjaalton@debian.org>
+Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Priority: optional
 Build-Depends:
  ant,
- debhelper (>= 9),
+ debhelper (>= 10),
  javahelper,
 Build-Depends-Indep:
  default-jdk,
  libjss-java,
  liboro-java,
-Standards-Version: 3.9.6
-Vcs-Git: git://git.debian.org/git/pkg-fedora-ds/ldapjdk.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fedora-ds/ldapjdk.git
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-freeipa/ldapjdk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-freeipa/ldapjdk.git
 Homepage: http://www.mozilla.org/directory/javasdk.html
 
 Package: libldap-java
