## ldapjdk 4.20.0+dfsg1

=== debian/changelog ===
ldapjdk (4.20.0+dfsg1-3) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Build depend on default-jdk instead of openjdk-8-jdk (Closes: #910698)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 03 Dec 2018 16:02:36 +0200

ldapjdk (4.20.0+dfsg1-2) unstable; urgency=medium

  * Build with JDK8.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 23 Aug 2018 01:36:45 +0300

ldapjdk (4.20.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch, upstream.
  * watch: Added.
  * control: Update vcs urls.
  * Remove README.Debian.
  * control: Bump dependency on libjss-java.
  * control: Update maintainer address.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 15 Aug 2018 13:01:10 +0300
