=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ln -s /usr/share/java/jss.jar $(CURDIR)/java-sdk/ldapjdk/lib/jss4.jar

	ant -buildfile $(CURDIR)/java-sdk/build.xml \
		dist

clean:
	rm -f $(CURDIR)/java-sdk/ldapjdk/lib/jss4.jar
	rm -rf $(CURDIR)/java-sdk/dist
	dh_clean

override_dh_install:
	mkdir -p $(CURDIR)/debian/libldap-java/usr/share/java/
	install -m 644 $(CURDIR)/java-sdk/dist/packages/ldapjdk.jar \
		$(CURDIR)/debian/libldap-java/usr/share/java/
	install -m 644 $(CURDIR)/java-sdk/dist/packages/ldapsp.jar \
		$(CURDIR)/debian/libldap-java/usr/share/java/
	install -m 644 $(CURDIR)/java-sdk/dist/packages/ldapfilt.jar \
		$(CURDIR)/debian/libldap-java/usr/share/java/
	install -m 644 $(CURDIR)/java-sdk/dist/packages/ldapbeans.jar \
		$(CURDIR)/debian/libldap-java/usr/share/java/

get-orig-source: SOURCE=ldapjdk
get-orig-source: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
get-orig-source:
	tar --transform 's,^,$(SOURCE)-$(UV)/,' \
		--exclude 'debian' --exclude-vcs \
		-cJf ../$(SOURCE)_$(UV).orig.tar.xz .
