## ldapjdk 4.21.0%2Bdfsg1

=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//,oversionmangle=s/$/+dfsg1/,compression=xz,repack,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ldapjdk-$1.tar.gz%" \
https://github.com/dogtagpki/ldap-sdk/releases/ (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
