## ldapjdk 4.21.0+dfsg1

=== debian/changelog ===
ldapjdk (4.21.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * 01-java8-compatibility.patch: Refreshed.
  * fix-slf4j-jar.diff: Use a correct path to slf4j-api.jar.
  * control: Add libslf4j-java to build-depends and depends.
  * classpath: Add slf4j-api.jar.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 01 Aug 2019 15:22:49 +0300
