=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  default-jdk,
  libjss-java (>= 4.5.0~),
  liboro-java,
+ libslf4j-java,
 Standards-Version: 4.1.2
 Vcs-Git: https://salsa.debian.org/freeipa-team/ldapjdk.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/ldapjdk
@@ -19,6 +20,7 @@
 Package: libldap-java
 Architecture: all
 Depends: libjss-java (>= 4.5.0~),
+ libslf4j-java,
  ${misc:Depends}
 Description: Netscape Directory SDK for Java
  The Netscape Directory SDK for Java includes the LDAP Java classes,
