## ldapjdk 5.0.0%2Bdfsg1

=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	./build.sh \
		--work-dir=build \
		dist

override_dh_clean:
	rm -rf $(CURDIR)/build
	dh_clean

override_dh_auto_install:
	./build.sh \
		--work-dir=build \
		--java-lib-dir=/usr/share/java \
		--install-dir=debian/tmp \
		install

	rm -r debian/tmp/usr/share/javadoc
	rm -r debian/tmp/usr/share/maven-poms


get-orig-source: SOURCE=ldapjdk
get-orig-source: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
get-orig-source:
	tar --transform 's,^,$(SOURCE)-$(UV)/,' \
		--exclude 'debian' --exclude-vcs \
		-cJf ../$(SOURCE)_$(UV).orig.tar.xz .
