## ldapjdk 5.0.0+dfsg1

=== debian/changelog ===
ldapjdk (5.0.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump libjss-java depends.
  * control: Migrate to debhelper-compat, bump to 13.
  * Refresh patches, drop 01-java8-compatibility.patch.
  * fix-jar-paths.diff: Renamed old patch since it fixes path to both
    jss and slf4j jars now.
  * classpath: Fixed for new jss.
  * rules, install: Use upstream build.sh for the build.
  * source: Add a doc to diff-ignore.
  * control: Bump policy to 4.6.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 19 Oct 2021 10:05:45 +0300
