=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Priority: optional
 Build-Depends:
  ant,
- debhelper (>= 10),
+ debhelper-compat (= 13),
  javahelper,
 Build-Depends-Indep:
  default-jdk,
- libjss-java (>= 4.5.0~),
+ libjss-java (>= 5.0.0),
  liboro-java,
  libslf4j-java,
-Standards-Version: 4.1.2
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/freeipa-team/ldapjdk.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/ldapjdk
 Homepage: http://www.mozilla.org/directory/javasdk.html
 
 Package: libldap-java
 Architecture: all
-Depends: libjss-java (>= 4.5.0~),
+Depends: libjss-java (>= 5.0.0),
  libslf4j-java,
  ${misc:Depends}
 Description: Netscape Directory SDK for Java
