## ldapjdk 5.1.0+dfsg1

=== debian/changelog ===
ldapjdk (5.1.0+dfsg1-1) unstable; urgency=medium

  * rules: Run build using ant again, and use config options to
    specify paths to jss and slf4j, and drop the patch.
  * New upstream release.
  * watch: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 15 Mar 2022 22:01:48 +0200
