## ldapjdk 5.2.0+dfsg1

=== debian/changelog ===
ldapjdk (5.2.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * source: Update diff-ignore.
  * control: Bump depends on jss.
  * control: Fix homepage url. (Closes: #909781)
  * copyright: Fix source url.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 21 Nov 2022 10:52:28 +0200
