=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
  javahelper,
 Build-Depends-Indep:
  default-jdk,
- libjss-java (>= 5.0.0),
+ libjss-java (>= 5.2.0),
  liboro-java,
  libslf4j-java,
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/freeipa-team/ldapjdk.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/ldapjdk
-Homepage: http://www.mozilla.org/directory/javasdk.html
+Homepage: https://www-archive.mozilla.org/directory/
 
 Package: libldap-java
 Architecture: all
-Depends: libjss-java (>= 5.0.0),
+Depends: libjss-java (>= 5.2.0),
  libslf4j-java,
  ${misc:Depends}
 Description: Netscape Directory SDK for Java
