## ldapjdk 5.3.0+dfsg1

=== debian/changelog ===
ldapjdk (5.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump depends on jss.
  * control: Update homepage url.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 26 Feb 2023 11:44:48 +0200
