=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,10 @@
 	dh $@ --with javahelper
 
 override_dh_auto_build:
-	./build.sh \
-		--work-dir=build \
+	ant -buildfile $(CURDIR)/java-sdk/build.xml \
+		-Ddist=../build \
+		-Djss.lib=/usr/share/java/jss.jar \
+		-Dslf4j.lib=/usr/share/java/slf4j-api.jar \
 		dist
 
 override_dh_clean:
