## ldapjdk 5.5.0+dfsg1

=== debian/changelog ===
ldapjdk (5.5.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump depends on jss.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 29 Feb 2024 16:57:23 +0200

ldapjdk (5.4.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * control: Bump depends on jss.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 16 May 2023 16:31:39 +0300
