=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  javahelper,
 Build-Depends-Indep:
  default-jdk,
- libjss-java (>= 5.3.0),
+ libjss-java (>= 5.5.0),
  liboro-java,
  libslf4j-java,
 Standards-Version: 4.6.0
@@ -19,7 +19,7 @@
 
 Package: libldap-java
 Architecture: all
-Depends: libjss-java (>= 5.3.0),
+Depends: libjss-java (>= 5.5.0),
  libslf4j-java,
  ${misc:Depends}
 Description: Netscape Directory SDK for Java
